/** helper.css
*** Author: Ramon Pinho, 2020
*** Css required to helper.js works
*** [Tip] Overrides the css from helper.css or change it to change the component style.
*/
.helperBordered {
    border: 1px solid #ff0000 !important;    
}

.helperBorderedHover{
    border: 2px solid #ff3030 !important;    
}

.svgStyle {
    position: absolute;
    z-index: 1001;
    
    border-left: 1px solid #ff0000;
    border-bottom: 1px solid #ff0000;
}

.svgStyle svg line {
    stroke:#ff0000;
    stroke-width:2;
 }

.helperDiv {
    position: absolute;
    z-index: 1000;
    border: 1px solid #ff0000;
    background-color: #eb8b8b;
    padding: 2vh 2vw;
    border-radius: 10px;
    box-shadow: 10px 10px 5px #ddcccc;
}
    .helperDiv:hover {
        border: 2px solid #ff3030;
    }

.helperDiv input {
    color: #ff0000;
    border: 1px solid #ffa000;
    background-color: #ecf389;
    padding: 4px;
    border-radius: 4px;
    cursor: pointer;
    margin-right: 10px;
}
    .helperDiv input:hover {
        background-color: #f7fcba;
    }
    